module code.madriguera.me/GoEducation/badges

go 1.22.1

require (
	github.com/acifani/vita v1.4.1
	github.com/skip2/go-qrcode v0.0.0-20200617195104-da1b6568686e
	tinygo.org/x/drivers v0.34.0
	tinygo.org/x/tinydraw v0.4.0
	tinygo.org/x/tinyfont v0.6.0
)

require github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510 // indirect

replace tinygo.org/x/drivers => /home/conejo/go/src/tinygo.org/x/drivers
